
 /*Пагинация бла бла бла*/
 #pagination-digg {
     font-weight: bold;
     font-family: 'Open Sans Condensed';
     font-size: 20px;
     border: 1px solid #127329;
     display: inline-block;
 }
 
 #pagination-digg span a{
     padding: 3px 13px 6px 14px;
     display: block;
     border: 1px solid #127329;

 }
 #pagination-digg span{
    
    
    display: inline-block;
    
}
#pagination-digg a{
color: #127329;

text-decoration: none;
}

#pagination-digg a:hover {
    
    text-decoration: underline;
/*    text-decoration: underline*/
}
#pagination-digg .previous-off,
#pagination-digg .next-off {
display: none;
    margin: 0;
color:#127329;
padding: 3px 9px 6px 10px;
border: 1px solid #127329;

}
#pagination-digg .next a,
#pagination-digg .previous a {
    display: none;
}
#pagination-digg .next a{
    
}

#pagination-digg .pagination_ttt {
    display: inline-block;
}

#pagination-digg .previous a {
    
}

#pagination-digg .active{
background:#127329;
color: #ffffff;
padding: 3px 13px 6px 14px;
border: 1px solid #127329;

}
#pagination-digg a:link,
#pagination-digg a:visited {

}
#pagination-digg a:hover{
}
        
.previous-off {
    margin-right: 3px;
}
.next-off {
    margin-left: 3px;
}

.pagination {
    margin-top: 50px;
    text-align: center;
}